OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Namespaces | Macros
ModAspectRatioT.cc File Reference
`#include "ModAspectRatioT.hh"`
Include dependency graph for ModAspectRatioT.cc:

## Namespaces

namespace | OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
namespace | OpenMesh::Decimater
| Software related to mesh decimation.

## Detailed Description